.users{
  font-size:95%;
  
}
.users{
	-moz-padding-start:8px 0;
	background-image: none;
	}
.servicios{
  
  font-size:80%;
}
.left-top{
  text-align:center;
}
.left-bottom{
  text-align:center;
  padding:0  0 10px 0;
}
.right-top{
  text-align:center;
  margin-top: 4px;
}
.right-bottom{
  text-align:center; 
}

.full{display:none;}
.responsive{display:block;}

div.figure {
  display: inline;
  float: left;
  margin: 0 calc(100%-20);
  width: 91px;
  height: auto;
  min-height: 100px;
}
